using System;
using System.Runtime.InteropServices;

namespace Sanford.Multimedia.Wave
{
	/// <summary>
	/// Summary description for WaveHeader.
	/// </summary>
	[StructLayout(LayoutKind.Sequential)]
	public struct WaveHeader
	{
        public IntPtr     data; 
        public int        bufferLength; 
        public int        bytesRecorded; 
        public int        user; 
        public int        flags; 
        public int        loops; 
        public IntPtr     next; 
        public int        reserved;
	}
}
